---
name: Bug report
about: Create a report to help us improve
title: '<what happen when you do on which document project>'
labels: 'bug'
assignees: ''

---

**Describe the bug**
A clear and concise description of what the bug is.

**To Reproduce**
Steps to reproduce the behavior:
```
<Paste your command-line here which cause the problem>

$ git clone https://github.com/.../some_project
$ cd some_project
$ pip install -r requirements.txt
$ cd docs
$ make html SPHINXOPTS="-D language=de"
$ # open _build/html/index and see bla bla
```

**Expected behavior**
A clear and concise description of what you expected to happen.

**Your project**
Link to your sphinx project, or attach zipped small project sample.

**Screenshots**
If applicable, add screenshots to help explain your problem.

**Environment info**
- OS: [e.g. Unix/Linux/Mac/Win/other with version]
- Python version: [e.g. 3.7.1]
- Sphinx version: [e.g. 1.8.2]
- Sphinx extensions:  [e.g. sphinx.ext.autodoc, recommonmark]
- Extra tools: [e.g. Browser, tex or something else]

**Additional context**
Add any other context about the problem here.

- [e.g. URL or Ticket]

